_id: Q9ohRkYISkpJM8xr
_key: '!items!Q9ohRkYISkpJM8xr'
img: systems/pf1/icons/items/inventory/banner-red.jpg
name: Specialized Knowledge
system:
  abilityType: ex
  associations:
    classes:
      - Cavalier
  description:
    value: >-
      <p>At 2nd level, an order of the tome cavalier chooses either Knowledge
      (arcana) or Knowledge (religion). He can make the chosen skill checks
      untrained. He cannot change his chosen skill later. If he has ranks in his
      chosen skill, he receives a bonus on the check equal to 1/2 his cavalier
      level (minimum +1) as long as that check involves a book, tome, scroll, or
      any other form of written knowledge.</p>
  subType: classFeat
type: feat

